.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-image-1 {
  object-position: 99.77% 100%;
  filter: brightness(0.65);
  width: 1140px;
  height: 700px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -670px 306px 0 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 400;
  margin: 363px 86px 33px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-image-1 {
    height: 600px;
    width: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -568px;
    margin-right: 116px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 204px 40px 30px 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    height: 527px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -491px;
    margin-right: 91px;
    margin-left: 36px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin: 190px 36px -218px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    object-position: 0% 100%;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -498px;
    margin-right: 127px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin: 200px 32px -91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-image-1 {
    object-position: 100% 100%;
    height: 500px;
    width: 100%;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    margin-top: -470px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin: 80px 26px -247px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 706px;
}

.u-section-2 .u-tabs-1 {
  min-height: 700px;
  height: auto;
  margin-top: 0;
  margin-bottom: -76px;
  width: 100%;
}

.u-section-2 .u-tab-list-1 {
  background-image: none;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 20px;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 20px;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 20px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 10px 30px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-repeater-1 {
  min-height: 600px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-1 {
  height: 315px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-2 {
  height: 315px;
  object-position: 27% 50%;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-3 {
  height: 315px;
  object-position: 76.61% 50%;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-4 {
  height: 315px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-5 {
  height: 315px;
  object-position: 61.7% 50%;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-6 {
  height: 315px;
  object-position: 86.47% 50%;
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 140px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 140px;
  right: 0;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 10px 64px 0 33px;
}

.u-section-2 .u-list-2 {
  margin-top: 10px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-repeater-2 {
  min-height: 600px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-7 {
  height: 315px;
  object-position: 75.16% 50%;
  margin: 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-8 {
  height: 315px;
  margin: 0;
}

.u-section-2 .u-text-17 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-18 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-8 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-9 {
  height: 315px;
  object-position: 19.13% 50%;
  margin: 0;
}

.u-section-2 .u-text-19 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-2 .u-text-20 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-9 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 140px;
}

.u-section-2 .u-gallery-nav-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 140px;
  right: 10px;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-text-21 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-10 {
  border-style: solid;
  text-transform: uppercase;
  margin: 54px auto 0 30px;
}

.u-section-2 .u-list-3 {
  margin-top: -66px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-repeater-3 {
  min-height: 600px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-10 {
  height: 315px;
  object-position: 50% 100%;
  margin: 1px 0 0;
}

.u-section-2 .u-text-22 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px auto 0;
}

.u-section-2 .u-text-23 {
  margin: 10px 0 0;
}

.u-section-2 .u-btn-11 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-11 {
  height: 315px;
  margin: 1px 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px auto 0;
}

.u-section-2 .u-text-25 {
  margin: 10px 0 0;
}

.u-section-2 .u-btn-12 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 0 20px 20px;
}

.u-section-2 .u-image-12 {
  height: 315px;
  margin: 1px 0 0;
}

.u-section-2 .u-text-26 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px auto 0;
}

.u-section-2 .u-text-27 {
  margin: 10px 0 0;
}

.u-section-2 .u-btn-13 {
  border-style: solid;
  margin: 15px auto 0;
}

.u-section-2 .u-gallery-nav-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 140px;
}

.u-section-2 .u-gallery-nav-6 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 140px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-2 .u-tabs-1 {
    margin-bottom: -672px;
  }

  .u-section-2 .u-tab-link-1 {
    border-style: solid;
  }

  .u-section-2 .u-tab-link-2 {
    border-style: solid;
  }

  .u-section-2 .u-tab-link-3 {
    border-style: solid;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 650px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-weight: 600;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-2 {
    height: 250px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    font-weight: 600;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-3 {
    height: 250px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    font-weight: 600;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-4 {
    height: 250px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    font-weight: 600;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-5 {
    height: 250px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    font-weight: 600;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-6 {
    height: 250px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    font-weight: 600;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 16px;
  }

  .u-section-2 .u-gallery-nav-1 {
    top: 105px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 105px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: -16px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 650px;
  }

  .u-section-2 .u-image-7 {
    height: 250px;
    margin-top: 1px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-8 {
    height: 250px;
    margin-top: 1px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-9 {
    height: 250px;
    margin-top: 1px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 16px;
  }

  .u-section-2 .u-gallery-nav-3 {
    top: 105px;
  }

  .u-section-2 .u-gallery-nav-4 {
    top: 105px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 650px;
  }

  .u-section-2 .u-image-10 {
    height: 250px;
    margin-top: 0;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 13px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-23 {
    margin-right: -3px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-11 {
    height: 250px;
    margin-top: 0;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 13px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-25 {
    margin-right: -3px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-12 {
    height: 250px;
    margin-top: 0;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-top: 13px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-27 {
    margin-right: -3px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 16px;
  }

  .u-section-2 .u-gallery-nav-5 {
    top: 105px;
  }

  .u-section-2 .u-gallery-nav-6 {
    top: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-tabs-1 {
    margin-bottom: -1279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-list-1 {
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 600px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    --gap: 0px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 15px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 20px;
  }

  .u-section-2 .u-gallery-nav-2 {
    right: 21px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 0;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 600px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    --gap: 0px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-2 .u-text-16 {
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 0;
  }

  .u-section-2 .u-image-8 {
    object-position: 50% 28.66%;
  }

  .u-section-2 .u-text-18 {
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-2 .u-text-20 {
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-nav-3 {
    left: 20px;
  }

  .u-section-2 .u-gallery-nav-4 {
    right: 20px;
  }

  .u-section-2 .u-container-layout-12 {
    padding: 0;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 600px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    --gap: 0px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
  }

  .u-section-2 .u-text-22 {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 0;
  }

  .u-section-2 .u-text-24 {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 0;
  }

  .u-section-2 .u-text-26 {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 15px;
  }

  .u-section-2 .u-gallery-nav-5 {
    left: 20px;
  }

  .u-section-2 .u-gallery-nav-6 {
    right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 500px;
    margin-bottom: -1717px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 500px;
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    object-position: 27% 20.31%;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-3 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-4 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-5 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-6 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 8px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 50px;
  }

  .u-section-2 .u-gallery-nav-2 {
    right: 50px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-list-2 {
    width: 100%;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 500px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-7 {
    width: 400px;
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-16 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 12px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-8 {
    object-position: 50% 13.49%;
    width: 400px;
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-18 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 12px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-9 {
    width: 400px;
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-20 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 12px;
  }

  .u-section-2 .u-gallery-nav-3 {
    left: 50px;
  }

  .u-section-2 .u-gallery-nav-4 {
    right: 50px;
  }

  .u-section-2 .u-list-3 {
    min-height: 500px;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 500px;
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-13 {
    padding: 1px 30px 30px;
  }

  .u-section-2 .u-image-10 {
    object-position: 50% 73.54%;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-23 {
    margin-top: 6px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 9px;
  }

  .u-section-2 .u-container-layout-14 {
    padding: 1px 30px 30px;
  }

  .u-section-2 .u-image-11 {
    object-position: 50% 27.2%;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-25 {
    margin-top: 6px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 9px;
  }

  .u-section-2 .u-container-layout-15 {
    padding: 1px 30px 30px;
  }

  .u-section-2 .u-image-12 {
    object-position: 50% 52.7%;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-27 {
    margin-top: 6px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 9px;
  }

  .u-section-2 .u-gallery-nav-5 {
    left: 50px;
  }

  .u-section-2 .u-gallery-nav-6 {
    right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-tabs-1 {
    margin-bottom: -2336px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.625rem;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 9px;
    width: 100%;
    min-height: 550px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 550px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-weight: 500;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-weight: 500;
  }

  .u-section-2 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-weight: 500;
  }

  .u-section-2 .u-text-7 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-4 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    font-weight: 500;
  }

  .u-section-2 .u-text-9 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-5 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    font-weight: 500;
  }

  .u-section-2 .u-text-11 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-6 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    font-weight: 500;
  }

  .u-section-2 .u-text-13 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 15px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 11px;
    top: 110px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 110px;
    right: 11px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.625rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-list-2 {
    min-height: 550px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 550px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-7 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-8 {
    object-position: 50% 17.92%;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-9 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-20 {
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 15px;
  }

  .u-section-2 .u-gallery-nav-3 {
    left: 11px;
    top: 110px;
  }

  .u-section-2 .u-gallery-nav-4 {
    top: 110px;
    right: 11px;
  }

  .u-section-2 .u-text-21 {
    font-size: 1.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 52px;
  }

  .u-section-2 .u-list-3 {
    min-height: 550px;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 550px;
  }

  .u-section-2 .u-container-layout-13 {
    padding: 0 20px 20px;
  }

  .u-section-2 .u-image-10 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-23 {
    margin-top: 5px;
    margin-right: -3px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-14 {
    padding: 0 20px 20px;
  }

  .u-section-2 .u-image-11 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-25 {
    margin-top: 5px;
    margin-right: -3px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-15 {
    padding: 0 20px 20px;
  }

  .u-section-2 .u-image-12 {
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    margin-top: 5px;
    margin-right: -3px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 15px;
  }

  .u-section-2 .u-gallery-nav-5 {
    left: 11px;
    top: 110px;
  }

  .u-section-2 .u-gallery-nav-6 {
    top: 110px;
    right: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 210px;
}

.u-section-3 .u-group-1 {
  min-height: 190px;
  margin-top: 0;
  margin-bottom: -130px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  width: 700px;
  margin: 30px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  border-style: solid;
  margin: 19px auto 0;
  padding: 10px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-3 .u-group-1 {
    min-height: 216px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 15px 5px;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 14px;
  }
}.u-tabs {
    background-color: #21d0f;
    padding: 0px;
    border-radius: 0;
}